<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class AboutController extends CI_Controller {

	
	public function about()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/about');
		$this->load->view('frontend/global/foot');
	}
    public function leadership()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/leadership');
		$this->load->view('frontend/global/foot');
	}
	public function testimonial()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/testimonial');
		$this->load->view('frontend/global/foot');
	}
	
}
